/***********************************************
  Kontaktformular
***********************************************/

#content fieldset.csc-mailform-input label {
width: 190px;
}

#content fieldset.csc-mailform-input span.input{
width: 450px;
}

#content fieldset.csc-mailform-checkbox input{
margin: 5px 0 0 185px;
}

#content fieldset.csc-mailform-checkbox label{
width: 425px;
}

/**********************************************
  Tabelle in "Tecnica - Valori Termici
***********************************************/

table.contenttable-0 {
   border-collapse: collapse;
   border: solid 1px;
}

table.contenttable-0 th, table.contenttable-0 td {
   border: solid 0.5px;
}

table.contenttable-0 th, table.contenttable-0 td{
   text-align: center;
   padding: 0 5px 0 5px;
}
table.contenttable-0 #col2124-4 {
   color: red;
   border: solid 1px black;
}
table.contenttable-0 tr td.td-0 {
   text-align: left;
}
